
<!DOCTYPE html >
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <script type="text/javascript" src="scripts/test.js"></script>
  </head>
  <body>
  

    <input id="panda_mover_button" onclick="torqueQp()" class="button" value="Panda Mover"type="button">

  </body>
</html>

